@charset "utf-8";

body {
    font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,Sans-Serif;
    font-size: 16px;
    background-color:#000000;
    color:#FFFFFF;
}

body a:link,
body a:visited {
    color:#C8B650;
    text-decoration: none;
}
body a:active,
body a:hover {
    color:#C8B650;
    text-decoration: none;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
    /*¥*//*/
    height: auto;
    overflow: hidden;
    /**/
}


.left {
    float: left;
}

.right {
    float: right;
}

hr.whiteBdr2{
    border-bottom: 2px solid #FFFFFF;
}

.attention {
    color: #cc0000;
}

#container {
    width: 100%;
}

.pankuzu{
    padding: 10px;
    background-color: #222222;
}

/**
 * line-height
**/

*{ line-height:150%; }

/**
* margin-bottom
**/
.mb5{
    margin-bottom: 5px;
}
.mb10{
    margin-bottom: 10px;
}

.mb15{
    margin-bottom: 15px;
}
.mb20{
    margin-bottom: 20px;
}

.mb25{
    margin-bottom: 25px;
}

.mb30{
    margin-bottom: 30px;
}


.fs10{
	font-size: 10px;
}

.fs12{
	font-size: 12px;
}

/**
* bold
**/
.bold{
    font-weight: bold;
}

/**
* underline
**/

.underline{
    text-decoration:underline;
}

/**
* fc_blue
**/
.fc_blue{
    color: #1392CE;
}

/**
* fc_red
**/
.fc_red{
    color: #CC0000;
}

.headBox{
	height: 60px;
}

#logo{
	position:absolute;
	width: 210px;
	height: 50px;
	left: 10px;
	top:10px;
}

header #btn-menu{
	position:absolute;
	top:18px;
	right:10px;
	width:30px;
	z-index:999;
	cursor:pointer;
	background-color:#FFF;
}

#main-menu{
	display:none;
	position:absolute;
	top:60px;
	left:0;
	padding-top:3px;
	width:100%;
	background-size:15px 8px;
	z-index:999;
	background-color:#393939;
}

#main-menu ul li{
	border-bottom: 1px solid #666666;
}
#main-menu ul li a{
	display: block;
	padding: 8px;
	text-align: center;
}

.main{
	width: 100%;
}

.wrap{
	padding: 10px;
}

.telBox{
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
}

.telBox h2{
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	margin-bottom: 5px;
}

.telSec{
	display: table;
	margin-bottom: 10px;
}

.tel01{
	width: 46%;
	display: table-cell;
}

.or{
	width: 8%;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.tel02{
	width: 46%;
	display: table-cell;
}

.telBox p{
	text-align: center;	
}

.imgBox{
	width: 100%;
}

.serviceBox{
	padding:5px;
	background-color: #473D16;
	padding-bottom: 10px;
}

ul.serviceSec li{
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
	float: left;
}

.serviceBox h2{
	padding-top: 5px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
}

.topH2_ttl{
	font-size: 20px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.dougaThum{
	margin: 0 auto 5px;
	max-width: 600px;
	width: 80%;
}

.txtcenter{
	text-align: center;
}

.dougaList a{
	text-align: center;
	padding: 10px;
	display: block;
	background-color: #393939;
	width: 80%;
	margin: 0 auto;
}

footer ul{
	border-bottom: 1px solid #000;
}

footer ul li a{
	display: block;
	padding:10px 10px;
	background-color: #333;
	border-top: 1px solid #000;
}

.copy{
	font-size: 12px;
	text-align: center;
	padding: 5px;
}

h2.localTtl{
	background-image: url(../img/ttlBg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	padding: 20px 15px;
	box-sizing: border-box;
}

.localWrap{
	background-color: #222222;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.localWrap h3{
	border-left: 3px solid #222;	
	border-right: 3px solid #222;	
	border-top: 3px solid #222;	
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	background-color: #111111;
}

.miryokuBox{
	width: 80%;
	margin: 0 auto;
}

.miryokuBox dt{
	font-size: 18px;
	text-align: center;
	color: #FFFF00;
	font-weight: bold;
	padding-bottom: 5px;
}

.miryokuBox dd{
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #444;
	margin-bottom: 15px;
}

.miryokuBox dd:last-child{
	border-bottom: none;
}

.zu{
	width: 90%;
	padding: 15px;
	box-sizing: border-box;
	margin: 0 auto;
	border: 1px solid #444;
}

.pd15{
	padding: 15px;
	width: 100%;
	box-sizing: border-box;
}

.table01{
	border-top:1px solid #555; 
	border-right:1px solid #555; 
	font-size: 14px;
	width: 100%;
}

	
.table01 th{
	width: 70px;
	padding: 8px;
	border-bottom:1px solid #555; 
	border-left:1px solid #555;
	background-color: #111111;
}

.table01 td{
	padding: 8px;
	border-bottom:1px solid #555; 
	border-left:1px solid #555;
	background-color: #333333;
}

div.btn a{
	display: block;
	color: #fff;
	background-color: #FF7F00;
	padding:10px 15px;
	margin: 0 auto;
	width: 80%;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}
.pankuzu{
	background-color: #333333;
	padding:5px 10px;
	font-size: 12px;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
	margin-bottom: 10px;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.localMenu a{
	font-size: 12px;
}
.localMenu{
	margin-bottom: 10px;
}

.conBox {
	margin-bottom: 15px;
	border-bottom: 1px solid #444444;
	padding-bottom: 15px;
}

.conBox h3{
	background-color: transparent;
	font-size: 14px;
	padding: 0px;
	border: none;
	margin-bottom: 5px;
}

.kenkou{
	text-align: center;
}
.kenkou h4{
	margin: 5% 2%;
	font-weight: bold;
}
.kenkou h4 img{
	width: 7%;
}
.kenkou p{
	padding: 0 15px;
	margin-bottom: 10px;
}
.kenkou .imgBox{
	width: 100%;
}
.kenkou .imgBox img{
	width: 40%;
	margin: 0 2%;
}



